.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.squaresGeneralDiv{
/* background-color: red; */
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
width: 50vw;
height: 50vh;
padding: 20px;
}
.lineDiv button {
    background-color: white;
    color: white;
    width: 15vw;
    height: 15vh;
    border: solid 0.5px black;
  }